org.apache.catalina.startup

## Interface Catalina.ServerXml

- Enclosing class:
    Catalina

      public static interface Catalina.ServerXml

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `load(Catalina catalina)`

- - ### Method Detail

    - #### load

          void load(Catalina catalina)

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.